IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BBY7' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BBY7 integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SATIRDEGERBBY7' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD SATIRDEGERBBY7 integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BRADENTIPI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BRADENTIPI NVARCHAR(40) null
go

